Latest scores
curl --request GET \
--url https://api.atlasyield.club/v1/scoresimport requests
url = "https://api.atlasyield.club/v1/scores"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.atlasyield.club/v1/scores', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"scorerVersion": "2.1.0",
"count": 570,
"disclaimer": "Research and information, not investment advice.",
"data": [
{
"vaultId": "aave-v3:8453:0x4e65fe4dba92790696d040ac24aa414708f5c0ab",
"chainId": 8453,
"protocolId": "aave-v3",
"asset": "USDC",
"assetClass": "stablecoin",
"composite": 87.5,
"label": "Conservative",
"pillarScores": {
"yield": 82,
"safety": 90,
"liquidity": 88,
"sustainability": 85
},
"apy": 5.21,
"tvl": 1250400,
"dataQuality": "sufficient",
"scoredAt": "2023-11-07T05:31:56Z",
"scorerVersion": "2.1.0"
}
]
}Endpoints
Latest scores
The most recent composite + pillar scores for every tracked vault — one row per vault, newest first.
GET
/
scores
Latest scores
Query Parameters
Filter to one EVM chain id.
Filter to one protocol slug.